/* CSS Document */
/* alle real Tags Position */
.DIVWEFOR {
 	position:absolute; 
	top:0; 
	left:0; 
	visibility:hidden;
	}
	
/* Fullbanner2 style */
/* 728x90 & 468x90 */
.DIVFB2I{
 	position:relative;
	top:18px;
	left:10px;
	z-index:0;
	width:728px;
	/*height:90px;*/
	clear: both;
	border:0px;	
 	}

.TBLFB2R {
	height:1px; 
	border:0px;
	}

/* Medium Rectangle 300x250 */

#ad_medium_rectangle {
   width: 300px;
   margin-top: 16px;
   padding: 5px 10px 10px 10px;
   background: #8B985F;
}

#ad_medium_rectangle span {
   color: #000;
   text-transform: uppercase;
}

.DIVRT1I {
   width: 300px;
   height: 250px;
}

.TBLRT1R {
   height: 1px;
   border: 0px;
}
/* 180x150 */
.DIVRT2I{
 	position:absolute; 
	top:220px; 
	left:655px; 
	z-index:0;
	width:180px;
	height:150px;
	clear: both;
	border:0px;	
 	}
.TBLRT2R {
	height:1px; 
	border:0px;
	}
	
/* Skyscraper */
.DIVSC1I{
 	position:absolute; 
	top:0px; 
	left:765px; 
	z-index:0;
	width:160px;
	height:600px;
	clear: both;
	border:0px;	
 	}
.TBLSC1R {
	height: 1px;
	border: 0px;
	}